> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve a List of Page Localizations

> GET /profiles/{profile_id}/pages/{page_id}/localizations



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page


### Query parameters

- **fields** (string)
  extra information of each page localization on the list

- **limit** (number)
  maximum count of the page localization list

- **offset** (number)
  skip that many page localization before beginning to return

- **validate_grammar** (string)
  returns an error for incorrect field grammar when set to true

- **all_fields** (boolean)
  will show all fields for each page localization

- **exclude** (string)
  will exclude specified fields



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **language_code** (string)

- **label** (string)


### 404
Not Found - `page_id` does not exist or is not a page of `profile_id`.

#### Body: application/json (object)
- **error_message** (string)
  human-readable reason for the failure



[Powered by Bump.sh](https://bump.sh)
